@font-face {
    font-family: "CaslonIonic";
    font-weight: 400;
    font-style: normal;
    src: url( "../fonts/CaslonIonic-Regular-Web.woff2" ) format( "woff2" ), url( "../fonts/CaslonIonic-Regular-Web.woff" ) format( "woff" );
}

@font-face {
    font-family: "CaslonIonic";
    font-weight: 400;
    font-style: italic;
    src: url( "../fonts/CaslonIonic-RegularItalic-Web.woff2" ) format( "woff2" ), url( "../fonts/CaslonIonic-RegularItalic-Web.woff" ) format( "woff" );
}

@font-face {
    font-family: "CaslonIonic";
    font-weight: 700;
    font-style: normal;
    src: url( "../fonts/CaslonIonic-Bold-Web.woff2" ) format( "woff2" ), url( "../fonts/CaslonIonic-Bold-Web.woff" ) format( "woff" );
}

body {
    line-height: 1.5;
    margin: 2em;
    font-family: "CaslonIonic", serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #333;
    background-color: rgb(245, 244, 236);
    background-image: linear-gradient( to right, rgb(245, 244, 236), white );
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: underline;
}

a[rel=external]:after {
    content: " »";
}

h1, h2, h3 {
    font-size: 1em;
    font-weight: inherit;
}

h1 {
    font-size: 1.2em;
}

h2, h3 {
    /* margin-top: 2em; */
}

h2 {
    font-style: italic;
}

p {
    max-width: 640px;
    margin-bottom: 2rem;
}

ul {
    list-style: none;
    padding: 0;
    margin-bottom: 2rem;
}

li {
    margin: .25em 0;
}

.gallery {
    max-width: 1200px;
}

.gallery .gallery-image img {
    display: block;
    max-width: 100%;
}

.gallery.horizontal {
    max-width: 1800px;
    display: flex;
    overflow-x: auto;
    overflow-y: visible;
}

.gallery.horizontal .gallery-image {
    flex: 1 0;
    margin: 0 10px 0 0;
}

.gallery.horizontal .gallery-image img {
    min-width: 75vmin;
}

.weight-hairline { font-weight: 50; }
.weight-thin { font-weight: 100; }
.weight-extralight { font-weight: 200; }
.weight-light { font-weight: 300; }
.weight-regular { font-weight: 400; }
.weight-medium { font-weight: 500; }
.weight-semibold { font-weight: 600; }
.weight-bold { font-weight: 700; }
.weight-extrabold { font-weight: 800; }
.weight-black { font-weight: 900; }

@media (prefers-color-scheme: dark) {
    body {
        background-color: rgb(31, 31, 29);
        background-image: linear-gradient( to right, rgb(31, 31, 29), black );
        color: #ccc;
    }
}